
D4Science Infrastructure - Upgrade #9691

Upgrade # 9366 (Completed): D4Science Infrastructure Upgrade to gCube 4.6.1

SoBigData VO upgrade to 4.6.1

Sep 14, 2017 12:04 PM - Roberto Cirillo

Status: Completed Start date: Sep 14, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.6.1

  

Infrastructure: Production   

Description

History

#1 - Sep 14, 2017 12:06 PM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(CNR) DONE upgrade all the WHNs under the following clusters:

(CNR) DONE dataminer-bigdata.d4science.org

Smartgears services

(CNR) DONE upgrade all the dataminer services under the following clusters:

(CNR) DONE dataminer-bigdata.d4science.org

#2 - Sep 14, 2017 12:06 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Sep 20, 2017 10:28 AM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#4 - Sep 20, 2017 10:29 AM - Roberto Cirillo

- Status changed from In Progress to Completed

Powered by TCPDF (www.tcpdf.org)

May 01, 2025 1/1

http://www.tcpdf.org

